.body {
  background-color: #1a1a1a;
  font-family: Montserrat, sans-serif;
  color: #fff;
}

.sekcja-landing {
  display: flex;
  width: 100%;
  height: 100vh;
  padding: 120px 50px 50px;
  justify-content: center;
  align-items: center;
}

.container-landing {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  background-color: #1a1a1a;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/PAK-Background.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  box-shadow: 0 2px 12px 5px rgba(0, 0, 0, 0.8);
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  background-color: #1a1a1a;
}

.div-block {
  display: flex;
  height: 70px;
  padding-right: 50px;
  padding-left: 50px;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px none #000;
  box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.8);
}

.nav-link {
  display: flex;
  width: 150px;
  margin-right: 0px;
  margin-left: 20px;
  padding-right: 0px;
  padding-left: 0px;
  justify-content: center;
  align-items: center;
  color: #fff;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.nav-link.w--current {
  color: #fff;
  font-weight: 500;
  text-decoration: none;
}

.nav-menu {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.logo-ikona {
  width: 40px;
  height: 40px;
  margin-right: 20px;
  margin-left: 20px;
  background-image: url('../images/PAK_Logo-ikona.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.logo-ikona.mobile {
  display: flex;
}

.logo-ikona.mobile.w--current {
  margin-left: 0px;
}

.logo-ikona.mobile-back {
  display: flex;
}

.logo-ikona.mobile-back.w--current {
  margin-left: 0px;
}

.logo-div {
  width: 400px;
  height: 200px;
  background-image: url('../images/PAK_Logo.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.sekcja-o-nas {
  position: relative;
  display: flex;
  height: 300px;
  justify-content: center;
  align-items: center;
}

.logo-background {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url('../images/PAK_Background.svg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.image {
  position: absolute;
  bottom: 0px;
  opacity: 0.2;
}

.container-o-nas {
  display: flex;
  width: 75%;
  justify-content: center;
  align-items: center;
}

.o-nas-txt {
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.sekcja-oferta {
  height: auto;
  padding: 50px;
}

.container-oferta {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: flex-end;
  align-items: center;
  background-color: #1a1a1a;
  background-image: url('../images/PAK-Background.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  box-shadow: 0 2px 12px 5px rgba(0, 0, 0, 0.8);
}

.div-block-2 {
  position: relative;
  width: 50%;
  height: 100%;
  min-height: 400px;
  padding: 40px 60px 70px 30px;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75));
  font-size: 13px;
  line-height: 18px;
}

.div-block-2.nophoto {
  min-height: auto;
  background-image: linear-gradient(180deg, #1a1a1a, #1a1a1a);
}

.shadow {
  width: 25px;
  height: 100%;
  background-image: linear-gradient(270deg, #000, rgba(0, 0, 0, 0.41) 35%, transparent);
  opacity: 0.6;
}

.paragraph {
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.paragraph-2 {
  margin-bottom: 30px;
  font-weight: 600;
  letter-spacing: 0.5px;
}

.paragraph-3 {
  margin-bottom: 30px;
  letter-spacing: 0.5px;
}

.paragraph-4 {
  font-weight: 600;
  letter-spacing: 0.5px;
}

.sekcja-kafelki {
  height: auto;
  padding: 50px;
}

.kafelki-container {
  display: flex;
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: space-around;
  flex-wrap: nowrap;
  align-items: stretch;
  opacity: 1;
}

.kafelki-div {
  position: relative;
  display: flex;
  width: 49%;
  height: 100%;
  min-height: 300px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 25px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-image: linear-gradient(180deg, rgba(26, 26, 26, 0.8), rgba(26, 26, 26, 0.8)), url('../images/MainMenu_3.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  box-shadow: 0 1px 15px 5px rgba(0, 0, 0, 0.8);
  transition: all 400ms ease-in-out;
}

.kafelki-div:hover {
  box-shadow: none;
  transform: translate(0px, 4px);
}

.kafelki-div.middle {
  background-image: linear-gradient(180deg, rgba(26, 26, 26, 0.8), rgba(26, 26, 26, 0.8)), url('../images/MainMenu_1.jpg');
}

.kafelki-div.mieszkania {
  background-image: linear-gradient(180deg, rgba(26, 26, 26, 0.8), rgba(26, 26, 26, 0.8)), url('../images/Budynki-wielorodzinne-w-Poznaniu-1.jpg');
}

.kafelki-div.middle-copy {
  background-image: linear-gradient(180deg, rgba(26, 26, 26, 0.8), rgba(26, 26, 26, 0.8)), url('../images/MainMenu_2.jpg');
}

.kafelki-ikona {
  width: 90px;
  height: 90px;
  margin-bottom: 10px;
  background-image: url('../images/PAK_Obiekty-Przemyslowe.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.kafelki-ikona.mosty {
  background-image: url('../images/PAK_Obiekty-Infrastrukturalne.svg');
}

.kafelki-ikona.mieszkania {
  background-image: url('../images/PAK_Obiekty-Mieszkaniowe.svg');
}

.kafelki-ikona.publiczne {
  background-image: url('../images/PAK_Obiekty-Publiczne.svg');
}

.kafelki-opis {
  display: none;
  margin-bottom: 30px;
  font-size: 11px;
  line-height: 14px;
  text-align: center;
  letter-spacing: 0.5px;
}

.kafelki-title {
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.kafelki-title.top {
  margin-bottom: 0px;
}

.kafelki-title.mobile {
  display: none;
  margin-bottom: 0px;
}

.sekcja-kontakt {
  height: auto;
  padding: 50px;
}

.container-kontakt {
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  background-color: #1a1a1a;
  background-image: url('../images/PAK-Background.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  box-shadow: 0 2px 12px 5px rgba(0, 0, 0, 0.8);
}

.div-kontakt {
  position: relative;
  z-index: 1;
  width: 50%;
  height: 100%;
  min-width: 500px;
  margin-top: -15px;
  margin-bottom: -15px;
  padding: 50px 60px 50px 30px;
  background-image: linear-gradient(180deg, #fff, #fff);
  font-size: 13px;
  line-height: 18px;
}

.gold-gradient {
  position: absolute;
  z-index: 0;
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  background-color: #1a1a1a;
  background-image: linear-gradient(270deg, #a98154, #facb7d);
  box-shadow: 0 2px 12px 5px rgba(0, 0, 0, 0.8);
  opacity: 0.8;
}

.kontakt-title {
  margin-bottom: 30px;
  color: #1a1a1a;
  font-size: 24px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.5px;
}

.bold {
  font-weight: 700;
}

.kontakt-div {
  display: flex;
  height: 35px;
  margin-bottom: 7px;
  padding-left: 35px;
  align-items: center;
  background-image: url('../images/PAK_Mail.svg');
  background-position: 0% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.kontakt-div.telefon {
  background-image: url('../images/PAK_Phone.svg');
}

.kontakt-div.nip {
  background-image: url('../images/PAK_NIP.svg');
}

.kontakt-txt {
  margin-bottom: 0px;
  color: #1a1a1a;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.5px;
}

.submit-button {
  width: 250px;
  height: auto;
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #facb7d;
  font-weight: 500;
  text-transform: uppercase;
}

.form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.text-field {
  border-style: solid;
  border-width: 0.5px;
  border-color: #1a1a1a;
  background-color: #fff;
  color: #1a1a1a;
  text-align: center;
}

.text-field.wiadomosc {
  height: 100px;
}

.sekcja-portfolio {
  height: auto;
  padding: 120px 50px 50px;
}

.container-portfolio {
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
  min-height: 400px;
  margin-bottom: 30px;
  justify-content: flex-start;
  align-items: center;
  background-color: #1a1a1a;
  background-image: url('../images/Hala-magazynowa-w-Robakowie-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
  box-shadow: 0 2px 12px 5px rgba(0, 0, 0, 0.8);
}

.container-portfolio.mieszkaniewpoznaniu {
  background-image: url('../images/Budynki-wielorodzinne-w-Poznaniu-3.jpg');
}

.container-portfolio.gorczynskawpoznaiu {
  background-image: url('../images/Budynek-mieszkalny-wielorodzinny-ul.-Górczyńska_Kosyniarska-w-Poznaniu-2.jpg');
  background-position: 50% 50%;
}

.container-portfolio.tramwaj {
  padding-top: 0px;
  padding-bottom: 0px;
  background-image: url('../images/Przedłużenie-trasy-tramwajowej-PST-do-Dworca-Zachodniego-w-Poznaniu-1.jpg');
}

.container-portfolio.matejki {
  background-image: url('../images/Przebudowa-kamienicy-przy-ul.-Matejki-59-2.jpg');
  background-position: 50% 50%;
}

.container-portfolio.magazynsosnoweic {
  background-image: url('../images/Hala-magazynowa-w-Sosnowcu-2.JPG');
}

.container-portfolio.pikutkow {
  min-height: auto;
  background-image: linear-gradient(180deg, rgba(26, 26, 26, 0.6), rgba(26, 26, 26, 0.6)), url('../images/view-inside-new-warehouse-mezzanine-floor-looking-into-hall.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.container-portfolio.pobiedziska {
  min-height: auto;
  background-image: linear-gradient(180deg, rgba(26, 26, 26, 0.6), rgba(26, 26, 26, 0.6)), url('../images/metallic-ovens-inside-big-factory-with-heavy-equipments.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.button {
  position: absolute;
  right: 30px;
  bottom: 30px;
  z-index: 10;
  display: flex;
  height: 40px;
  padding-right: 40px;
  justify-content: center;
  align-items: center;
  background-image: url('../images/PAK_Dalej.svg');
  background-position: 100% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  transition: all 400ms ease-in-out;
  text-decoration: none;
}

.button:hover {
  background-image: url('../images/PAK_Dalej-hover.svg');
}

.button-text {
  margin-right: 15px;
  margin-bottom: 0px;
  margin-left: 15px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 400;
  text-align: right;
  text-decoration: none;
}

.div-block-3 {
  position: absolute;
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('../images/MainMenu_3.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  opacity: 0;
  transition: all 400ms ease-in-out;
}

.div-block-3:hover {
  opacity: 1;
}

.div-block-3.m3 {
  display: flex;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('../images/MainMenu_4.jpg');
}

.div-block-3.i33 {
  display: flex;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('../images/MainMenu_1.jpg');
}

.div-block-3.i333 {
  display: flex;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('../images/MainMenu_2.jpg');
}

.button-2 {
  border-style: solid;
  border-width: 2px;
  border-color: #facb7d;
  background-color: transparent;
  transition: all 400ms ease-in-out;
  font-weight: 500;
}

.button-2:hover {
  background-color: #facb7d;
}

.button-2.w--current {
  border-style: solid;
  border-width: 2px;
  border-color: #facb7d;
  transition: opacity 400ms ease-in-out;
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.5px;
}

.button-2.w--current:hover {
  background-color: #facb7d;
}

.button-2.buttonmobile {
  display: none;
}

.div-block-4 {
  display: flex;
  margin-bottom: 14px;
  justify-content: space-between;
}

.oferta-heading-div {
  position: relative;
  display: flex;
  width: 75%;
  margin: 0px auto 50px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.oferta-ikona {
  position: relative;
  z-index: 0;
  width: 120px;
  height: 120px;
  margin-right: 0px;
  background-image: url('../images/PAK_Obiekty-Infrastrukturalne.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 1;
}

.oferta-ikona.oi2 {
  background-image: url('../images/PAK_Obiekty-Mieszkaniowe.svg');
}

.oferta-ikona.oi3 {
  background-image: url('../images/PAK_Obiekty-Publiczne.svg');
}

.oferta-ikona.przemyslowa {
  background-image: url('../images/PAK_Obiekty-Przemyslowe.svg');
}

.nav-link-back {
  display: flex;
  width: 150px;
  margin-right: 0px;
  margin-left: -20px;
  padding-right: 0px;
  padding-left: 0px;
  justify-content: center;
  align-items: center;
  color: #fff;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.nav-link-back.w--current {
  color: #fff;
  font-weight: 500;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .div-block {
    justify-content: space-between;
  }

  .nav-link {
    width: auto;
    margin-left: 30px;
    font-size: 13px;
    line-height: 18px;
  }

  .logo-ikona.mobile {
    display: none;
  }

  .logo-ikona.mobile.w--current {
    display: block;
  }

  .logo-ikona.mobile-back {
    display: block;
  }

  .logo-ikona.mobile-back.w--current {
    display: block;
  }

  .logo-div {
    width: 250px;
    min-width: auto;
  }

  .div-block-2 {
    width: 75%;
  }

  .kafelki-container {
    flex-direction: column;
  }

  .kafelki-div {
    width: 100%;
    margin-bottom: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .kafelki-opis {
    width: auto;
  }

  .kafelki-title {
    display: none;
  }

  .kafelki-title.top {
    display: none;
  }

  .kafelki-title.mobile {
    display: flex;
    margin-bottom: 10px;
  }

  .div-kontakt {
    width: 80%;
    min-width: auto;
  }

  .button {
    top: auto;
    right: 10px;
    bottom: 10px;
  }

  .div-block-3 {
    display: none;
  }

  .div-block-3.i33 {
    display: none;
  }

  .div-block-3.i333 {
    display: none;
  }

  .button-2.buttonmobile {
    display: block;
  }

  .div-block-4 {
    margin-bottom: 0px;
    flex-direction: column;
  }

  .oferta-heading-div {
    margin-top: 50px;
  }

  .nav-link-back {
    width: auto;
    margin-left: 0px;
    font-size: 13px;
    line-height: 18px;
  }
}

@media screen and (max-width: 767px) {
  .sekcja-landing {
    padding: 90px 20px 20px;
  }

  .div-block {
    padding-right: 20px;
    padding-left: 20px;
    justify-content: space-between;
  }

  .nav-link {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .nav-menu {
    background-color: rgba(26, 26, 26, 0.9);
  }

  .logo-ikona {
    display: none;
  }

  .logo-ikona.mobile {
    display: flex;
  }

  .logo-ikona.mobile-back {
    display: flex;
  }

  .o-nas-txt {
    font-size: 20px;
    line-height: 26px;
  }

  .sekcja-oferta {
    padding: 20px;
  }

  .div-block-2 {
    width: 100%;
    min-height: 250px;
  }

  .sekcja-kafelki {
    padding: 20px;
  }

  .sekcja-kontakt {
    padding-right: 20px;
    padding-bottom: 50px;
    padding-left: 20px;
  }

  .menu-button {
    background-color: transparent;
  }

  .menu-button.w--open {
    background-color: transparent;
  }

  .sekcja-portfolio {
    padding: 20px;
  }

  .container-portfolio {
    min-height: 250px;
  }

  .oferta-heading-div {
    margin-top: 50px;
  }

  .nav-link-back {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}

@media screen and (max-width: 479px) {
  .image {
    width: 200%;
    max-width: 200%;
  }

  .div-block-2 {
    min-height: 350px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .div-kontakt {
    display: flex;
    width: 90%;
    padding-top: 50px;
    padding-right: 10px;
    padding-left: 10px;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
  }

  .kontakt-title {
    font-size: 22px;
  }

  .kontakt-div {
    height: 30px;
    padding-left: 30px;
  }

  .kontakt-txt {
    font-size: 13px;
  }

  .container-portfolio {
    min-height: 350px;
  }

  .oferta-heading-div {
    margin-top: 50px;
  }
}